/* 
Theme Name: Wurm Colors - Child
Theme URI: 
Description: Tema wurmcolors
Author: Nero Base
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: wurm-colors
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@keyframes rotate-text {
    from {
        transform: translate(947px,  5877px) rotate(0deg);
    }
    to {
        transform: translate(947px,  5877px) rotate(360deg);
    }
}

.rotation-text {
    transform-origin: center;
    animation: rotate-text 10s linear infinite;
    transform: translate(947px, 5877px) rotate(0deg);
}


.aspect-3-4, .aspect-3-4 img{
    aspect-ratio: 3/4;
    object-fit: cover;
}

.custom-slider-arrows{

    ul{
        display: flex;
        flex-direction: row;
        list-style-type: none;;
        gap:20px;
        li{
            box-sizing: border-box;
            height: 40px;
            width: 40px;;
            background:white;
            border: rgb(230,230,230);
            border-radius: 100px;
            display: flex;
            justify-content: center;
            align-items: center;
            &:hover{
                background:rgb(220,220,220);
            }
            svg{
                height:20px;
                width: 20px;;
                object-fit: contain;
                object-position: center;
            }
        }
    }

}

.custom-scroll-slider {
    overflow-x: clip; 
    > .e-child{
        overflow-x: auto;
        flex-direction: row;
        display: flex;
        flex-wrap:nowrap;
         -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
    }
    .scroll-slide{
        flex:1;
        min-width: 300px;
        width: 300px;
    }
}